.summary-info {
    font-size: rem(12);
    line-height: rem(18);
    margin-bottom: rem(20);
    display: flex;
    row-gap: rem(8);
    flex-direction: column;

    &__row {
        display: flex;
        column-gap: rem(16);
    }

    &__label {
        opacity: 0.6;
        width: rem(116);
        flex-shrink: 0;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(24);
        font-size: rem(16);
        line-height: rem(22);
        row-gap: rem(12);

        &__label {
            width: rem(200);
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(32);
    }
}


.price-lg {
    font-weight: 600;
    font-size: rem(24);
    line-height: rem(24);

    @include media-breakpoint-up(md) {}
}
